    
if __name__ == "__main__":
    import sys,os
    current_path = os.getcwd()
    sys.path.append(current_path)
    print("create table start")
    from db.database import engine
    from models.db.agent import Base, Job,JobQueue,QueueJob
    from models.db.user import User,Session
    Base.metadata.create_all(engine)
    print("create table finished")
    
    
